persistent_cache.h File Reference
`#include <core/cache_codec.h>`
`#include <core/persistent_string_cache.h>`

Go to the source code of this file.

## Classes

class | core::PersistentCache< K, V, M >
| A persistent cache of key-value pairs and metadata of user-defined type. More...
struct | core::PersistentCache< K, V, M >::Data
| Simple pair of value and metadata. More...

## Namespaces

| core
| Top-level namespace for core functionality.